[Version]
ver=3
[BackGround]
bkgnd_path=2.jpg
fill_color=0
bkgnd_color=16777215
preview=Baby02.jpg
[Frame]
frame_num=2
frame0_path=2.png
frame0_pos=26,195,222,179
frame1_path=2.png
frame1_pos=284,195,222,179
[Buttons]
privbtn_path=2.png
privbtn_pos=533,460,37,43
playbtn_path=2.png
playbtn_pos=588,461,58,41
nextbtn_path=2.png
nextbtn_pos=658,460,38,43
[Items]
text_num=1
text0_content=My Photo CD
text0_pos=587,57,1,1
text0_font_name=Verdana
text0_font_size=23
text0_font_color=1660996761
text0_font_style=0
text0_effect_style=32
text0_artword_id=-1
text0_shadow_color=-8355712
text0_shadow_opaci=0
text0_shadow_offsetx=3
text0_shadow_offsety=3
text0_halation_value=0
text0_halation_color=-16777216
